<ART ID="1450131" PID="2820" JID="140" BPAGE="1450131-1" EPAGE="1450131-33" PII="S0217979214501318" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2014">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Research Papers</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>Thermal resonating Hartree&#x2013;Bogoliubov theory based on the projection method</MTI>
<RTI>Thermal resonating Hartree&#x2013;Bogoliubov theory</RTI>
<INFO>The preliminary work has first been presented by S. Nishiyama at the Workshop on <IT>Thermal Quantum Field Theories and Their Applications</IT> held at Yukawa Institute for Theoretical Physics, Kyoto, Japan, Seiya Nishiyama and Jo&#x00E3;o da Provid&#x00EA;ncia, Soryushiron Kenkyu <B>114</B> (2006) C21-C23; <B>116</B> (2008) B18-B20.</INFO>
</T-GRP>
<A-GRP>
<AUT>
<FNM>Seiya</FNM>
<SNM>Nishiyama</SNM>
<EAD>seikoceu@khe.biglobe.ne.jp</EAD>
<X-REF REFID="S0217979214501318AF001"></X-REF>
</AUT>
<AUT>
<FNM>Jo&#x00E3;o</FNM>
<SNM>da Provid&#x00EA;ncia</SNM>
<EAD>providencia@teor.fis.uc.pt</EAD>
<X-REF REFID="S0217979214501318AF001"></X-REF>
</AUT>
<AUT>
<FNM>Hiromasa</FNM>
<SNM>Ohnishi</SNM>
<EAD>hohnishi@tsuruoka-nct.ac.jp</EAD>
<X-REF REFID="S0217979214501318AF002"></X-REF>
</AUT>
<AFF ID="S0217979214501318AF001">Centro de F&#x00ED;sica Computacional, Departamento de F&#x00ED;sica, Universidade de Coimbra, P-3004-516 Coimbra, <CNY>Portugal</CNY></AFF>
<AFF ID="S0217979214501318AF002">Department of General Science, Tsuruoka National College of Technology, 104 Sawada, Inooka, Tsuruoka, Yamagata, 997-8511, <CNY>Japan</CNY></AFF>
</A-GRP>
<HIST>
<RE>24 January 2014</RE>
<RV>30 March 2014</RV>
<AC>8 April 2014</AC>
<![CDATA[<PUB>29 May 2014</PUB>]]>
</HIST>
<DED><IT>Dedicated to the Memory of Hideo Fukutome</IT></DED>
<ABST>
<P>We propose a rigorous thermal resonating mean-field theory (Res-MFT). A state is approximated by superposition of multiple MF wavefunctions (WFs) composed of non-orthogonal Hartree&#x2013;Bogoliubov (HB) WFs. We adopt a Res-HB subspace spanned by Res-HB ground and excited states. A partition function (PF) in a <F><RM>SO</RM>(2N)</F> coherent state representation (CS Reps) <F>|g &#x232A;</F> <F>(N</F>: Number of single-particle states) is expressed as <F><RM>Tr</RM>(e<SUP>-&#x03B2;H</SUP>) = 2<SUP>N-1</SUP>&#x222B;&#x2329;g|e<SUP>-&#x03B2;H</SUP>|g&#x232A;dg (&#x03B2; = 1/k<INF>B</INF>T)</F>. Introducing a projection operator <F>P</F> to the Res-HB subspace, the PF in the Res-HB subspace is given as <F><RM>Tr</RM>(Pe<SUP>-&#x03B2;H</SUP>)</F>, which is calculated within the Res-HB subspace by using the Laplace transform of <F>e<SUP>-&#x03B2;H</SUP></F> and the projection method. The variation of the Res-HB free energy is made, which leads to a thermal HB density matrix <F><TEX ID="S0217979214501318M001">$W_{\rm Res}^{\rm thermal}$</TEX></F> expressed in terms of a thermal Res-FB operator <F><TEX ID="S0217979214501318M002">${\cal F}_{\rm Res}^{\rm thermal}$</TEX></F> as <F><TEX ID="S0217979214501318M003">$W_{\rm Res}^{\rm thermal} = \{1_{2N}+\exp(\beta{\cal F}_{\rm Res}^{\rm thermal})\}^{-1}$</TEX></F>. A calculation of the PF by an infinite matrix continued fraction (IMCF) is cumbersome and a procedure of tractable optimization is too complicated. Instead, we seek for another possible and more practical way of computing the PF and the Res-HB free energy within the Res-MFT.</P>
</ABST>
<KWDG>
<KWD>Thermal resonating Hartree&#x2013;Bogoliubov theory</KWD>
<KWD>projection method</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>05.30&#x00B1;d</KWD>
<KWD>74.20.Fg</KWD>
</KWDG>
</FRONT>
</ART>
