<ART ID="1450136" PID="2820" JID="140" BPAGE="1450136-1" EPAGE="1450136-14" PII="S0217979214501367" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2014">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Research Papers</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>The model of microblog message diffusion based on complex social network</MTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>Wei</FNM>
<SNM>Zhang</SNM>
<EAD>zh-wei@outlook.com</EAD>
<X-REF REFID="S0217979214501367AF001"></X-REF>
</AUT>
<AFF ID="S0217979214501367AF001">School of Social Development, East China University of Political Science and Law, 555 Longyuan Street, Songjiang District, Shanghai, 201620, <CNY>P. R. China</CNY></AFF>
<AUT>
<FNM>Shu-Ying</FNM>
<SNM>Bai</SNM>
<EAD>shuying100@sina.cn</EAD>
<X-REF REFID="S0217979214501367AF002"></X-REF>
</AUT>
<AFF ID="S0217979214501367AF002">School of Humanities and Social Sciences, Harbin Institute of Technology, 92 West Dazhi Street, Nangang District, Harbin, 150001, <CNY>P. R. China</CNY></AFF>
<AUT>
<FNM>Rui</FNM>
<SNM>Jin</SNM>
<EAD>kingrui@outlook.com</EAD>
<X-REF REFID="S0217979214501367AF003"></X-REF>
</AUT>
<AFF ID="S0217979214501367AF003">School of Social Development, East China University of Political Science and Law, 555 Longyuan Street, Songjiang District, Shanghai, 201620, <CNY>P. R. China</CNY></AFF>
</A-GRP>
<HIST>
<RE>15 January 2014</RE>
<RV>31 March 2014</RV>
<AC>14 April 2014</AC>
<![CDATA[<PUB>27 May 2014</PUB>]]>
</HIST>
<ABST>
<P>Microblog is a micromessage communication network in which users are the nodes and the followship between users are the edges. <IT>Sina Weibo</IT> is a typical case of these microblog service websites. As the enormous scale of nodes and complex links in the network, we choose a sample network crawled in <IT>Sina Weibo</IT> as the base of empirical analysis. The study starts with the analysis of its topological features, and brings in epidemiological SEIR model to explore the mode of message spreading throughout the microblog network. It is found that the network is obvious small-world and scale-free, which made it succeed in transferring messages and failed in resisting negative influence. In addition, the paper focuses on the rich nodes as they constitute a typical feature of <IT>Sina Weibo</IT>. It is also found that whether the message starts with a rich node will not account for its final coverage. Actually, the rich nodes always play the role of pivotal intermediaries who speed up the spreading and make the message known by much more people.</P>
</ABST>
<KWDG>
<KWD>Microblog</KWD>
<KWD>message diffusion</KWD>
<KWD>complex network</KWD>
<KWD>rich nodes</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>87.23.Ge</KWD>
<KWD>89.75.Fb</KWD>
<KWD>89.75.Hc</KWD>
</KWDG>
</FRONT>
</ART>
