<ART ID="1430012" PID="2820" JID="140" BPAGE="1430012-1" EPAGE="1430012-31" PII="S0217979214300126" ARTSUBTY="REV" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2014">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Review Paper</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>Entanglement and quantum spin glass</MTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>C. Y.</FNM>
<SNM>Koh</SNM>
<EAD>marvelnature@gmail.com</EAD>
<X-REF REFID="S0217979214300126AF001"></X-REF>
</AUT>
<AFF ID="S0217979214300126AF001">National Institute of Education, Nanyang Technological University, 1 Nanyang Walk, Singapore, 637616, <CNY>Singapore</CNY></AFF>
</A-GRP>
<HIST>
<RE>10 February 2014</RE>
<RV>10 May 2014</RV>
<AC>28 May 2014</AC>
<![CDATA[<PUB>10 June 2014</PUB>]]>
</HIST>
<ABST>
<P>The paper reviews the entanglement behavior of a 2-qubit system in a quantum spin glass using the Heisenberg <F>XX</F> model and the interaction of the system with a spin glass bath environment. In the first part, we study the entanglement (concurrence) for a 3- and 4-qubit with nearest neighbor interaction. With a fixed mean and varying standard deviation for the <F>J</F> coupling, the concurrence is numerically plotted with temperature for the different configurations. A general formula for the concurrence is given for <F>n</F> qubits at low temperature. In the second part, we study the concurrence of a 2-qubit system coupled to a spin glass bath environment with <F>n = 2</F> to <F>&#x2265; 4</F> qubits. The bath sites are coupled with random <F>J</F> coupling and varying applied magnetic field. A general formula for concurrence is given for mean <F>J = 0</F> and <F>B = 0</F> for <F>n</F> bath sites. For small random <F>J</F> and magnetic field <F>B</F>, a steady state is obtained with an approximate concurrence of 0.5, showing that the entanglement is preserved.</P>
</ABST>
<KWDG>
<KWD>Entanglement</KWD>
<KWD>spin glass</KWD>
<KWD>spin bath</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>03.67.-a</KWD>
<KWD>05.30.-d</KWD>
<KWD>03.67.Lx</KWD>
<KWD>75.50.Lk</KWD>
<KWD>75.10.Pq</KWD>
</KWDG>
</FRONT>
</ART>
