<ART ID="1450124" PID="2820" JID="140" BPAGE="1450124-1" EPAGE="1450124-18" PII="S0217979214501240" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2014">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Research Papers</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>Understanding the microscopic deformation mechanism and macroscopic mechanical behavior of nanocrystalline <F><RM>Ni</RM></F> by the long-term stress relaxation test</MTI>
<RTI>Understanding the microscopic deformation mechanism</RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>Xixun</FNM>
<SNM>Shen</SNM>
<EAD>shenxixun@shiep.edu.cn</EAD>
<X-REF REFID="S0217979214501240FN001"></X-REF>
<X-REF REFID="S0217979214501240AF001"></X-REF>
</AUT>
<FTN ID="S0217979214501240FN001">
<P>Corresponding author.</P></FTN>
<AUT>
<FNM>Congcong</FNM>
<SNM>Zhang</SNM>
<X-REF REFID="S0217979214501240AF001"></X-REF>
</AUT>
<AUT>
<FNM>Tao</FNM>
<SNM>Zeng</SNM>
<X-REF REFID="S0217979214501240AF001"></X-REF>
</AUT>
<AUT>
<FNM>Danhong</FNM>
<SNM>Cheng</SNM>
<X-REF REFID="S0217979214501240AF001"></X-REF>
</AUT>
<AFF ID="S0217979214501240AF001">College of Environmental and Chemical Engineering, Shanghai University of Electric Power, Shanghai 200090, <CNY>P. R. China</CNY></AFF>
<AUT>
<FNM>Jianshe</FNM>
<SNM>Lian</SNM>
<EAD>lianjs@jlu.edu.cn</EAD>
<X-REF REFID="S0217979214501240AF002"></X-REF>
</AUT>
<AFF ID="S0217979214501240AF002">Key Lab of Automobile Materials, College of Material Science and Engineering, Jilin University, Changchun 130025, <CNY>P. R. China</CNY></AFF>
</A-GRP>
<HIST>
<RE>31 October 2013</RE>
<RV>30 March 2014</RV>
<AC>3 April 2014</AC>
<![CDATA[<PUB>22 May 2014</PUB>]]>
</HIST>
<ABST>
<P>The long-term stress relaxation tests with a relaxation time of about 7 h are performed on the bulk dense nanocrystalline <F><RM>Ni</RM></F> (with a mean grain size of 27 nm) pre-deformed at strain rate from 4.17 s<SUP>-1</SUP>- 4.17 &#x00D7; 10<SUP>-6</SUP> s<SUP>-1</SUP>, where a phenomenon that the initial relaxation behavior of nc <F><RM>Ni</RM></F> depends on itself deformation history. That is, the nc <F><RM>Ni</RM></F>s pre-deformed at higher strain rate (not less than 4.17 &#x00D7; 10<SUP>-3</SUP> s<SUP>-1</SUP>) exhibit a three-staged relaxation process from the initial near linear rapidly stress delayed (LRSD) stage and the subsequent lumber nonlinear stress delayed (LNSD) one and the final near linear slowly stress delayed (LSSD) one while only the later two stages are observed for the nc <F><RM>Ni</RM></F>s pre-deformed at low strain rate. The three-stage relaxation behavior is attributed to the transition from the initial dislocation-dominated plasticity to the mixture of dislocation motion and diffusion-based GB activity and finally to the entire diffusion-based GB activity including GB sliding or grain rotation in the rate-controlling deformation mechanism, which was illuminated by the attained three-staged strain rate sensitivity and activation volume and the exhaustion of mobile density of deformed nc <F><RM>Ni</RM></F> in the first two stages of relaxation. Such rate-controlling deformation mechanism well interpreted the macroscopic tensile mechanical behavior of nc <F><RM>Ni</RM></F> and simultaneously an optimizing strategy in improving the ductility of nc <F><RM>Ni</RM></F> is also mentioned.</P>
</ABST>
<KWDG>
<KWD>Nanocrystalline <F><RM>Ni</RM></F></KWD>
<KWD>stress relaxation</KWD>
<KWD>strain rate sensitivity</KWD>
<KWD>activation volume</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>62.30.+d</KWD>
<KWD>62.40.+i</KWD>
<KWD>46.40.-f</KWD>
<KWD>81.40.Jj</KWD>
</KWDG>
</FRONT>
</ART>
