<ART ID="1450133" PID="2820" JID="140" BPAGE="1450133-1" EPAGE="1450133-17" PII="S0217979214501331" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2014">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Research Papers</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>Cartographic generalization of urban street networks based on gravitational field theory</MTI>
<RTI>Cartographic generalization of urban street networks</RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>Gang</FNM>
<SNM>Liu</SNM>
<EAD>liuganggis@sina.com</EAD>
<X-REF REFID="S0217979214501331FN001"></X-REF>
<X-REF REFID="S0217979214501331AF001"></X-REF>
<X-REF REFID="S0217979214501331AF002"></X-REF>
</AUT>
<FTN ID="S0217979214501331FN001">
<P>Corresponding author.</P></FTN>
<AUT>
<FNM>Yongshu</FNM>
<SNM>Li</SNM>
<X-REF REFID="S0217979214501331AF002"></X-REF>
</AUT>
<AUT>
<FNM>Zheng</FNM>
<SNM>Li</SNM>
<X-REF REFID="S0217979214501331AF002"></X-REF>
</AUT>
<AUT>
<FNM>Jiawei</FNM>
<SNM>Guo</SNM>
<X-REF REFID="S0217979214501331AF002"></X-REF>
</AUT>
<AFF ID="S0217979214501331AF001">College of Earth Sciences, Chengdu University of Technology, No. 1, Dongsan Road, Erxianqiao, Chenghua District, Chengdu, 610059, <CNY>P. R. China</CNY></AFF>
<AFF ID="S0217979214501331AF002">Faculty of Geosciences and Environmental Engineering, Southwest Jiaotong University, 111 North 1st Section, 2nd Ring Road, Chengdu, 610031, <CNY>P. R. China</CNY></AFF>
</A-GRP>
<HIST>
<RE>6 January 2014</RE>
<RV>25 March 2014</RV>
<AC>14 April 2014</AC>
<![CDATA[<PUB>20 May 2014</PUB>]]>
</HIST>
<ABST>
<P>The automatic generalization of urban street networks is a constant and important aspect of geographical information science. Previous studies show that the dual graph for street&#x2013;street relationships more accurately reflects the overall morphological properties and importance of streets than do other methods. In this study, we construct a dual graph to represent street&#x2013;street relationship and propose an approach to generalize street networks based on gravitational field theory. We retain the global structural properties and topological connectivity of an original street network and borrow from gravitational field theory to define the gravitational force between nodes. The concept of multi-order neighbors is introduced and the gravitational force is taken as the measure of the importance contribution between nodes. The importance of a node is defined as the result of the interaction between a given node and its multi-order neighbors. Degree distribution is used to evaluate the level of maintaining the global structure and topological characteristics of a street network and to illustrate the efficiency of the suggested method. Experimental results indicate that the proposed approach can be used in generalizing street networks and retaining their density characteristics, connectivity and global structure.</P>
</ABST>
<KWDG>
<KWD>Map generalization</KWD>
<KWD>dual graph</KWD>
<KWD>gravitational field theory</KWD>
<KWD>multi-order neighbors</KWD>
<KWD>importance contribution</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>89.75.Hc</KWD>
<KWD>89.20.Hh</KWD>
</KWDG>
</FRONT>
</ART>
